
Application: gvSIG desktop - gvSIG feature requests #851
Herramienta "Importar campos"
07/09/2012 06:40 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

No está la herramienta importar campos. Antes estaba en Tabla/importar campos. Es de las básicas y que debería aparecer.

History
#1 - 09/24/2012 02:26 PM - María Maluenda
- Target version set to 2.0.0-rc1

Tested in the gvSIG build 2053. Not appears the option to import fields.

#2 - 10/22/2012 06:58 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 10/30/2012 03:35 PM - Juan Lucas Domínguez
- Status changed from New to Awaiting response

This is a feature request. It must be decided if the target is really RC1

#4 - 10/30/2012 03:35 PM - Juan Lucas Domínguez

This is a feature request. It must be decided if the target is really RC1.
I think the code from gvSIG 1.x has not been ported to gvSIG 2.0

#5 - 11/08/2012 05:03 PM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests
- Subject changed from Herramienta "Importar campos" no aparece to Herramienta "Importar campos"
- Status changed from Awaiting response to New
- Target version deleted (2.0.0-rc1)

#6 - 04/25/2013 01:52 PM - Manuel Madrid
- Priority changed from High to Normal

#7 - 12/10/2014 12:03 PM - Álvaro Anguix
- Category set to Document table

#8 - 02/04/2019 06:20 PM - Álvaro Anguix
- Status changed from New to Closed
